<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Hook\Admin\Legacy;

use Gls\GlsPoland\PrestaShop\Hook\PrestaShopVersionAwareHookInterface;
use Gls\GlsPoland\PrestaShop\Hook\VersionRange;

abstract class AbstractLegacyOrdersPageHook implements PrestaShopVersionAwareHookInterface
{
    public static function getVersionRange(): VersionRange
    {
        return new VersionRange(null, '1.7.7');
    }
}
